*{	font-family:"微软雅黑";	color: #666666;}
body{background: "#fcfcfc" !important;}
ul, li,fieldset, form, label, legend {
	padding: 0;
	margin: 0;
	border: 0;
	list-style:none;
}

#myTab li a{ background:transparent; border:0; padding: 0;color: #111;}
#myTab li a:hover{ color: #fff;}
#myTab li{height: 35px; line-height: 35px; background: #e0e0e0; font-size: 14px;  font-weight: bold;  text-align: center;}
#myTab li.active ,#myTab li.active a {background: #479ed3; color: #fff;}
#myTab .tab-left,#myTab li.tab-left a{ border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#myTab .tab-right,#myTab li.tab-right a{border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

.n_fe{ position:absolute; top:80px; left:20px;}
.n_fe span{ background:url(../image/icon_man.png) no-repeat; width:88px; height:35px; display:inline-block;background-size:contain;}
.n_fe span.female{ background:url(../image/icon_woman.png) no-repeat;background-size:contain;}
.r_fe{ position:absolute; top:80px; right:20px;}
.r_fe span{ background:url(../image/icon_adult.png) no-repeat; width:88px; height:35px; display:inline-block;background-size:contain;}
.r_fe span.child{ background:url(../image/icon_child.png) no-repeat;background-size:contain;}
.toggle_back{ position:fixed; bottom:20px; right:10px;}


/* .pop_frame{ z-index:98; width:100%; height:100%; display:none} */
.pop_frame .bg_0{ background:#000;filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; width:100%; height:100%; z-index:98; position:absolute;top:0; left: -15px;}
.pop_frame .pop_con{ background:#fff; z-index:99; width:70%; top:0; right:0; height:100%; position:absolute; z-index:99;}
.p_10{ padding:10px;}
.pop_title{ line-height:40px; font-size:16px; color:#3997F9; font-weight:bold; text-align:center; border-bottom:#ccc 1px solid;}
.pop_list{ padding-left:15px;}
.pop_list .item{ height:40px; border-bottom:#ccc 1px solid;}
.pop_list .item a{ background: url(../image/icon_right.png) right center no-repeat; display:block; padding-left:5px; font-size:14px; color:#333; height:40px; line-height:40px;}

.lead_box .left_frm{ width:30%; background:#3497db; float:left; border-top:#ccc 1px solid;}
.lead_box .tab_list li{ text-align:center; height:40px; line-height:40px; color:#fff; font-weight:bold; font-size:16px; border-bottom:1px solid #5bb0eb; display:block; background:#3497db}
.lead_box .tab_list li.current{ background:#fff; color:#3497db;}
.lead_box .rgt_frm{ width:70%; border-top:#ccc 1px solid; overflow-y: auto; float:left;}
.lead_box .rgt_frm .symptom_list{ padding-left:15px; display:none;}
.symptom_list li{ height:40px; border-bottom:#ccc 1px solid;}
.symptom_list li a{ background: url(../image/icon_right.png) right center no-repeat; display:block; padding-left:5px; font-size:14px; color:#333; height:40px; line-height:40px;}

#cardid {width:200px;overflow:hidden;text-overflow:ellipsis;display:inline-block;line-height:12px;}

